.body
{
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
body { font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;}
	

body ul {list-style-type: none;}

body li {
	padding-top: 7px;
}

	
body a:link
 {  
  color: #000000;
    text-decoration: none;
 }

body a:visited
 {
  color: #000000;
  text-decoration: none;
 }

body a:hover
 {
  color: black;
  text-decoration:underline;
  font-style: normal;
 }
.etc a:link, a:visited, a:hover
{
  color: white;
  font-style: normal;

}
.headaggey{padding-left:34px; color:#000000}
.borderleft {border-left-style:dotted; border-left-width:thin; border-left-color:#999999;}  
.borderright {border-right-style:dotted; border-right-width:thin; border-right-color:#999999;}
.borderbottom {border-bottom-style:dotted; border-bottom-width:thin; border-bottom-color:#999999;}
.borderleft2 {border-left-style:solid; border-left-width:medium; border-left-color:#ED662C; margin-left: 15px; padding-left:15px; 
border-right-width:1px; border-right-style:solid; border-right-color:#CCCCCC ; padding-right:5px;}
.borderright2 {border-right-style:solid; border-right-width:thin; border-right-color:#999999;}
.borderbottom2 {border-bottom-style:solid; border-bottom-width:thin; border-bottom-color:#999999;}
.bullet {list-style-image:url(/images/bullet.gif); list-style-position:outside; padding-left:15px; }
.li {padding-left: 15px;}
.hone {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; padding-left:34px;}
.htwo {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; padding-left:34px; text-decoration:none}
.top1{background-color:#00B8E6}
.top2{background-color:#00CCFF}
.top3{background-color:#E6FAFF}
.top4{background-color:#B0EFFF}
.try {background-color:#FFCC00;}
tr.smallrow {height:20px;}
.corner {background-image:url(http://seo-professional.co.uk/images/top.jpg);
background-repeat:no-repeat;
background-position:left;
padding-bottom:5px;

}
h1
{
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
h2
{
font:Arial, Helvetica, sans-serif;
font-size:12px;
}
h3
{
font:Arial, Helvetica, sans-serif;
font-size:12px;
}